/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
/* Site Styles by Web Intrigue, 2015 customised for Ontrack Rail Users' Association
================================================== */

/* source: open licence from socicon.com */
@font-face {
    font-family:'SocIcon';
    src: url('../fonts/socicon/socicon-webfont.eot');
    src: url('../fonts/socicon/socicon-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/socicon/socicon-webfont.woff') format('woff'),
         url('../fonts/socicon/socicon-webfont.ttf') format('truetype'),
         url('../fonts/socicon/socicon-webfont.svg#sociconregular') format('svg');
    font-weight:normal;
    font-style:normal;
}

* {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}


/* Restrict the visibility of the Google privacy terms to only pages with contact form 7 embedded */
body:not(.page-id-34) .grecaptcha-badge {
	display:none;
}

.grecaptcha-badge { 
    bottom:95px !important; 
}

/* band style */

/* default */
.band {
	background:#ECECDF;	
}

.band.header {
	background:#FFF;
}

.band.navigation {
	background:#fff;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #767A5A;
}

.band.imagery {
	width:100%;	
}

.band.imagery .main-image-home {
	position:relative;
	float:left;
	width:100%;
	background:url(../images/richmond-hill-sunset-bg.jpg) 0px -50px no-repeat;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #BFC1AC;
}

.band.imagery .main-image-home .sizing {
    width: 100%;
    padding-bottom:31.4%;
    visibility: hidden;
}
.band.imagery .main-image-home .content {
    width: 100%;
    height: 100%;
    position: absolute;
    margin-top:-31.4%; /* important this is the negatation of the .sizing padding-bottom */
}

.band.imagery .main-image-page {
	position:relative;
	float:left;
	width:100%;
	padding-top:14px;
	background:url(../images/richmond-hill-sunset-bg.jpg) 0px -50px no-repeat;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #BFC1AC;
}

.band.imagery .main-image-page .sizing {
    width: 100%;
    padding-bottom:14.5%;
    visibility: hidden;
}
.band.imagery .main-image-page .content {
    width: 100%;
    height: 100%;
    position: absolute;
    margin-top:-14.5%; /* important this is the negatation of the .sizing padding-bottom */
}


.band.footer {
	background: #FFF;
	padding: 16px 0 14px 0; 
	color:#e0e0e0;	
}

.band.bottom {
	background-color: #333;
	padding: 28px 0 7px 0;
	color:#e0e0e0;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #767A5A;
}

.band.bottom img {
	margin-top:14px;	
}

.chief .container {
	padding-bottom:21px;
}


/* Heading */
header.main {
	padding:7px 0 0px;	
}

.band.header img {
	float:left;
	width:34px;	
	height:34px;
	margin-right:5px;
}

header h2.logo, h2 {
	margin:0;
	text-align:left;
	font-family:arial,sans-serif;
	font-size:35px;
	line-height:42px;
	letter-spacing: 0.05em;
}


header h3.logo {
	margin:7px 0 14px;
	text-align:left;
	font-family:arial,sans-serif;
	font-size:21px;
	line-height:24px;
	letter-spacing:0.05em;
}

header h2.logo a {
	text-decoration:none;
	color:#2F4876;
}

header h3.logo a {
	text-decoration:none;
	color:#333;	
}

header .phone p {
	float:right;	
	letter-spacing: 0.05em;
	font-size:21px;
	margin-top:5px;
	margin-bottom:7px;
}

header .phone a {
	color:#333;	
}

a[href^="tel"]:link,
a[href^="tel"]:visited, 
a[href^="tel"]:hover {
    text-decoration:none;
	cursor:default;
}

/* Navigation */
nav.primary{
	padding-top:0px;
}
nav.secondary {
	padding-top:0px;
	padding-bottom:0px;
	margin-bottom:7px;
	background-color:transparent;
}

nav.primary ul {
	/*float:left;	*/
}

/* This is for use with smaller screen esp mobile only */
nav.primary ul.mobile {
	display:none;
}

nav.secondary ul {
	float:right;	
}

nav.primary ul, nav.primary ul li, nav.secondary ul, nav.secondary ul li {
	margin:0;	
}

nav.primary ul li, nav.secondary ul li {
	display: inline;
	float:left;
	position:relative;	
}

nav.primary ul li:first-child {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #767A5A;	
}

nav.primary ul li {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #767A5A;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #767A5A;
	border-top-left-radius:3px;
	border-top-right-radius:3px;
}


nav.primary ul li a, nav.secondary ul li a {
	display:inline-block;
	line-height:35px;
	padding:0 20px;
	color:#333;
	text-decoration:none;
	font-weight:normal;
	letter-spacing:0.08em;
}

nav.secondary ul li a {
	color:#333;
}

nav.secondary ul li a {
	padding: 0 10px;	
}

nav.secondary ul li a {
	text-transform: none;	
	font-weight:normal;
}

nav.primary ul li a:hover, nav.secondary ul li a:hover {
	background:#333;
	color:#EEF0EF;
	cursor:pointer;
}

/* sub menu - primary navigation */
nav.primary ul ul {
	opacity:0;
	filter:alpha(opacity:0);
	position: absolute;
	z-index:999;
	min-width:220px;
	background:#333;
	height:0;
	overflow:hidden;
	-webkit-box-shadow: 0px 2px 2px rgba (0,0,0,0.3);
	-moz-box-shadow: 0px 2px 2px rgba (0,0,0,0.3);
	box-shadow: 0px 2px 2px rgba (0,0,0,0.3);
	-webkit-transition: opacity 0.5s ease-out;
	-moz-transition: opacity 0.5s ease-out;
	-o-transition: opacity 0.5s ease-out;
	-ms-transition: opacity 0.5s ease-out;
	transition: opacity 0.5s ease-out;
}

nav.primary ul li:hover ul { /* make sub menu element visible */
	height:auto; 
	overflow:auto;
	opacity:10;
	filter:alpha(opacity:100);
}

nav.primary ul ul li {
	clear:both;
	width:100%;
	max-width:220px;
	float:none;
	display:list-item;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D5D5B5;
}

nav.primary ul ul li a {
	display:block;
	line-height:35px;
	font-weight:normal;	
}

nav.primary ul li:hover > a {
}

/* Slider styling */
ul.slides img {
	width:100%;
	height:auto;
}	

/* imagery band */
.topleft h4, .topmiddle h4, .topright h4{
	color:#680000;
	font-size: 19px; line-height: 21px;
}

.topleft img {
	width:100%;	
}

.topright img {
	width:45%;	
}
.topleft img.alignleft, .topmiddle img.alignleft, .topright img.alignleft {
	float:left;	
	margin-right:5px;		
}

.topleft img.alignright, .topmiddle img.alignright, .topright img.alignright {
	float:right;	
	margin-left:5px;		
}

.hometop {
	margin-top:70px;	
}

.hometop h2 {
	color:#767A5A;	
	font-size:25px;
	float:right;
	text-align:right;
	background-color:#fff;
	padding:2px 4px;
	border-radius:5px;
	letter-spacing: 0.03em;
	margin-bottom:4px;
}

/* blog post and other article styling */
.chief .two-thirds, .chief .sixteen {
	margin-top:-49px;
	background-color:#FFF;
	min-height:30px;
	border-radius:3px;
	padding:0px 5px 21px;
	border: 3px solid #FFF;
}

.articles h1, .articles h2 {
	color:#767A5A;
	line-height:44px;
	margin-bottom: 28px;
}

.articles h3, .articles h4 {
	/*color:#767A5A;*/	
}

.articles p,  .articles ul {
	color:#181818;
}

.articles ul {
	margin-top:0;
	padding-top:0;	
}

.articles h3 {
	font-size: 21px; line-height: 28px; margin-bottom: 7px;	
}

.articles img {
	width:390px;
	max-width:65%;
	margin-bottom:7px;
	border: 3px solid #EEF0EF;
	height:auto;
}

.articles .blog img {
	width:250px;
	max-width:45%;	
}

.articles .fullsizeimg img, .articles img.fullsizeimg  {
	max-width:100%;
	width:100%;
}

.articles figure img {
	margin-bottom:0;	
}

.articles img.alignleft {
	float:left;	
	margin-right:15px;
}

.articles img.alignright {
	float:right;
	margin-left:15px;
}

.articles img.max-450 {
	width:100%;
	max-width:450px;	
}

.articles .blog img.max-450 {
	width:65%;
	max-width:250px;	
}

/* more article styling */
article {
	margin-top:7px;
}

article .breadcrumbs, article .meta {
	margin-bottom:7px;	
}

article	a[href^="tel"]:link,
article	a[href^="tel"]:visited, 
article	a[href^="tel"]:hover {
    text-decoration:none;
	cursor:default;
}

/* links inside articles */
.articles a, .articles a:visited {
	color:#0C3F86;
	text-decoration:none;
}

.articles a:hover {
	text-decoration:underline;
	color:#680000;	
}

/* Contact Forms inside articles */
.articles form p {
	margin-top:0px;
	margin-bottom:0px;	
}

.articles form img {
	width:auto;	!important
}

.articles form textarea {
	width:96%;	
}

.comments li {
	line-height:21px;	
}

.comment-author, .comment-meta {
	margin-bottom:7px;	
}

/* Sidebar (aside) styling */
aside {
	background-color:#fff;
	margin-top:-49px;
	border-radius:3px;
	padding:14px 5px;
	min-height:30px;
	border: none;	
}

aside a, aside a:visited {
	color:#0C3F86;
	text-decoration:none;
	font-weight:normal;
}

aside a:hover {
	color:#680000;
	text-decoration:underline;	
}

aside h3 {
	margin-bottom:10px;	
}

aside li {
	margin-top:2px;
	margin-bottom:2px;	
}

aside img {
	max-width:100%;
	height:auto;
	border: 3px solid #EEF0EF;		
}



hr {
	margin:14px 0 28px;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: none;
	border-bottom-color: #B1BAB6;
}

.hometop hr {
	border-bottom-style:none;	
	margin:14px 0 20px;
}

/* pagination for blog posts */
nav.pagination ul {
	width:100%;
	text-align:center;
	margin:21px 0 35px 0;
}

nav.pagination li {
	display:inline;
}

nav.pagination li a, nav.pagination li span {
	display:inline-block;
	line-height:35px;
	width:35px;
	height:35px;
	text-align:center;
	padding:0 7px;
	text-decoration:none;
	font-weight:bold;
	border-bottom: 3px solid #EEF0EF;	
}

nav.pagination li a.selected, nav.pagination li span.current, nav.pagination li a:hover{
	border:none;
	color:#fff;
	background-color: #313128;
}

/* footer  and bottom (footer) */
.footer .one-third, .footer .two-thirds {
	background:#ECECDF;
	min-height:30px;
	padding:5px;
	border-radius:2px;	
}

.footer header {
	background:#0C3F86;
	border-top-left-radius:0;
	border-top-right-radius:0;
	padding:0 4px;
}

.footer header h4 {
	color:#EEF0EF;
	text-transform:uppercase;
}

.bottom p, .bottom h1, .bottom h2, .bottom h3, .bottom h4, .bottom h5 {
	color:#EEF0EF;
}

footer p {
	padding-top:10px;	
}

footer ul {
	padding-top:10px;	
}

footer .last-credit p.webcred {
	font-size:11px;	
}

footer li {
	margin: 0 0 21px 0;
	color: #181818;	
}

footer.main a,
footer.main a:visited {	
	color:#0C3F86;
	text-decoration:none;
}

footer.main a:hover {
	color:#0C3F86;
	text-decoration:underline;
}

footer a,
footer a:visited {	
	color:#FFCC33;
	text-decoration:none;
}

footer a:hover {
	color:#FFCC33;
	text-decoration:underline;
}

footer.main img {
	width:100%;
	max-width:100%;
	height:auto;	
}

/* mobile nav */
img.menuicon {
	margin:0;
	max-height:15px;
	width:auto;	
}

/* figures */
figure {
	padding:4px;
	border:none;
	background:transparent;
	line-height:0;
}

.articles figure img {
	border:none;	
}

figure.video {
	padding:0px;
	border:none;
}

figcaption {
	font-size:0.75em;
	color:#EEF0EF;
	text-align:center;
	padding:0 5px 14px;
}

.thumbnail img {
	max-width:100%;	
}

/* by default, <input type="search" /> renders like a "native" search field on Mac OS X (rounded corners, clear button, etc.). - this clears that styling */
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {
  display: none;
}

input[type="search"] {
	-webkit-appearance:	textfield;
}

input[type="search"]:focus {
	outline:none;	
}

.icon {
	font-family:SocIcon;	
	font-size:25px;
	line-height:1em;
}

.icon.menu {
	clear:both;
	color:#fff;
	display:inline;
	margin-left:0;
	font-size:21px;	
}

.icon.rss {
	color:#959976;	
	line-height:42px
}

.icon.twitter{
	color:#39bae6;		
}

.icon.google {
	color:#d73e00;
}

.icon.facebook {
	color:#3C599F;	
	line-height:42px
}

nav.secondary a:hover .icon.facebook {
	color:#EEF0EF;
}

/* subscribe text */
.subscribe a {	
	text-decoration:none;
}

.subscribe table {
	margin-top:14px;
	width:100%;
	text-align:center;
}

.subscribe table td {
	width:25%;
}

/* flexible embeds */
.embed {
	position:relative;
	padding:0;
	padding-bottom:56.25%; /* 16/9 ration */
	/* extra for cross browser assurance */
	height:56.25%;
	overflow:hidden;
	margin-bottom:7px;
}

.embed iframe,
.embed object,
.embed embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;		
}

div.wpcf7-response-output {
	background-color:#EEF0EF;	
}

div.cff-wrapper {
 	overflow-y:scroll;
	height:1193px;		
}

.footer .two-thirds .scrollable {
	height:1193px;	
}

/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider { margin: 0 0 60px; background: #fff; border: 4px solid #fff; position: relative; -webkit-border-radius: 3px; -moz-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px; zoom: 1; }
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a  { text-decoration:none; display: block; width: 40px; height: 40px; margin: -20px 0 0; position: absolute; top: 50%; z-index: 10; overflow: hidden; opacity: 0; cursor: pointer; color: rgba(0,0,0,0.8); text-shadow: 1px 1px 0 rgba(255,255,255,0.3); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease; }
.flex-direction-nav .flex-prev { left: -50px; }
.flex-direction-nav .flex-next { right: -50px; text-align: right; }
.flexslider:hover .flex-prev { opacity: 0.7; left: 10px; }
.flexslider:hover .flex-next { opacity: 0.7; right: 10px; }
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }
.flex-direction-nav a:before  { font-family: "flexslider-icon"; font-size: 40px; display: inline-block; content: '\f001'; }
.flex-direction-nav a.flex-next:before  { content: '\f002'; }

/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; }
.flex-pauseplay a:before  { font-family: "flexslider-icon"; font-size: 20px; display: inline-block; content: '\f004'; }
.flex-pauseplay a:hover  { opacity: 1; }
.flex-pauseplay a.flex-play:before { content: '\f003'; }

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -moz-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -o-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); box-shadow: inset 0 0 3px rgba(0,0,0,0.3); }
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

/* flexslider customisation by Web Intrigue February 2016 */

/* Browser Resets */
.flex-container a:active,
.flexslider a:active {outline: none;}
.slides,
.flex-control-nav {margin: 0; padding: 0; list-style: none;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

.slidecontainer {
	width:50%;
	max-width:480px;
	height:auto;
	background-color:transparent;
	z-index: 1;
	float:right;
}

.slidecontainer ul.slides {
	margin-top:-21px;	
}

.articles .slidecontainer img {
	width:100%;
	max-width:100%;
	height:auto;
	border:none;	
}

.flexslider {
	margin:0;
	padding:10px 10px 10px 10px;
	position: relative;
	zoom: 1;
	border:none;
	border-radius:0;
}

.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative;}

/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {zoom: 1; position: relative;}

/* Direction Nav */
/* Disable temporarily */
.flex-direction-nav {
	display:none;	
}

/* Control Nav */
.flex-control-nav {display:none}

/* #Media Queries
================================================== */
/* largest screen sizes browsers */
@media only screen and (min-width: 1600px) {
.slidecontainer  { position: relative; width: 1600px; margin: 0 auto; padding: 0; }
.band.imagery .main-image-home .sizing {
    width: 100%;
    padding-bottom:31.4%;
    visibility: hidden;
}
.band.imagery .main-image-home .content {
    width: 100%;
	/*max-width:1400px;*/
    height: 100%;
    position: absolute;
    margin-top:-31.4%; /* important this is the negatation of the .sizing padding-bottom */
}		
	
}


/* Smaller than widescreen desktop browsers */
@media only screen and (min-width: 960px) and (max-width: 1199px) {
.band.header {
}

header h3.logo {
	margin:7px 0 21px 5px;
	font-size:18px;
	line-height:21px;
}

.band.imagery .main-image-page .sizing {
    padding-bottom:16%;
}
.band.imagery .main-image-page .content {
    margin-top:-16%; /* important this is the negatation of the .sizing padding-bottom */
}

.slidecontainer ul.slides {
	margin-top:-14px;	
}

}

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {
.band.header {

}
.band.imagery .main-image-page .sizing {
    padding-bottom:21%;
}
.band.imagery .main-image-page .content {
    margin-top:-21%; /* important this is the negatation of the .sizing padding-bottom */
}

.topright img {
	width:45%;	
}

nav.primary ul {
	display:none;
}

nav.primary ul.mobile {
	display:inline;
}

/* sub menu - mobile 'menu' navigation */
nav.primary ul.mobile ul {
	opacity:0;
	filter:alpha(opacity:0);
	position: absolute;
	z-index:10000;
	background:#fff;
	min-width:240px;
	height:0;	/* initially hide element */
	overflow:hidden; /* initially hide element */
	-webkit-box-shadow: 0px 2px 2px rgba (0,0,0,0.3);
	-moz-box-shadow: 0px 2px 2px rgba (0,0,0,0.3);
	box-shadow: 0px 2px 2px rgba (0,0,0,0.3);
	-webkit-transition: opacity 0.5s ease-out;
	-moz-transition: opacity 0.5s ease-out;
	-o-transition: opacity 0.5s ease-out;
	-ms-transition: opacity 0.5s ease-out;
	transition: opacity 0.5s ease-out;
	display:block;
}

nav.primary ul.mobile li:hover ul { /* make sub menu element visible */
	height:auto; 
	overflow:auto;
	opacity:10;
	filter:alpha(opacity:100);
}

nav.primary ul.mobile ul li {
	clear:both;
	width:100%;
	max-width:240px;
	float:none;
	display:list-item;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #767A5A;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #767A5A;	
	border-top-left-radius:0px;
	border-top-right-radius:0px;
}

nav.primary ul.mobile ul li:first-child {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #767A5A;		
}

nav.primary ul.mobile ul li a {
	display:block;
	line-height:35px;
	color:#333;
}

nav.primary ul.mobile li:hover > a {
    color:#EEF0EF;
}	

nav.secondary {
	margin-top:7px;	
}

.slidecontainer ul.slides {
	margin-top:-7px;	
}	

.hometop {
	margin-top:25px;	
}

.hometop h2{
	margin-bottom:2px;	
}

.articles img {
	width:95%;
	max-width:240px;
}	
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {

}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
.band.header {
}

.topleft img {
	display:none;	
}

.topright img {
	width:45%;	
}

.hometop {
	padding-top:14px;
}

.hometop h2 {
	color:#767A5A;	
	font-size:17px;
	float:right;
	text-align:right;
	background-color:#fff;
	padding:1px;
	border-radius:2px;
	letter-spacing: 0.03em;
	line-height:21px;
}

.band.imagery .main-image-page .sizing {
    padding-bottom:30%;
}
.band.imagery .main-image-page .content {
    margin-top:-30%; /* important this is the negatation of the .sizing padding-bottom */
	border-radius:0 0 5px 5px;
}

.flex-caption {top: 14px; font-size: 14px; line-height: 14px; }

.band.footer {
	padding-top:14px;
}

nav.secondary {
	margin-top:0;
	background:transparent;
}

.chief .two-thirds, .chief aside, .chief .sixteen {	
	margin-top:14px;
	margin-bottom:14px;		
}

article .two.thumbnail, article .three.thumbnail { /* don't show blog thumbnail on mobiles */
	display:none;	
}

/* Correcting text overspill */ 
.articles .blog p, .articles .blog a h1, .articles .blog a .h2, .articles .blog a h3, .articles .blog a h4 {
	padding-right:20px;
}
.blog p, .blog h1, .blog .h2, .blog h3, .blog h4{
	padding-right:20px;
}
.blog h2 a {
	padding-right:20px;
}
/* End style correction */

aside img {
	width:100%;	
}

.articles .fullsizeimg img {
	max-width:98%;
}

a[href^="tel"]:link,
a[href^="tel"]:visited {
	/*color: #FF9900;*/
	cursor:pointer;
} 

a[href^="tel"]:hover,
a[href^="tel"]:focus {
	/*color:#181818;*/
	text-decoration:underline;
	cursor:pointer;	
}

div.first-credit, div.second-credit, div.last-credit {
	text-align:center;	
}

.footer .one-third, .footer .two-thirds {
	border-radius:0;	
}
	
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {	
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */

@media only screen and (max-width: 479px) {
.band.header {
}

nav.secondary {
	padding-bottom:14px;
}

.band.imagery .main-image-home {
	position:relative;
	float:left;
	width:100%;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
}

.band.imagery .main-image-home .sizing {
    width: 100%;
    padding-bottom:50%;
    visibility: hidden;
}
.band.imagery .main-image-home .content {
    width: 100%;
    height: 100%;
    position: absolute;
    margin-top:-50%; /* important this is the negatation of the .sizing padding-bottom */
}

.hometop {
	padding-top:14px;
}

.hometop h2 {
	color:#767A5A;	
	font-size:15px;
	float:right;
	text-align:right;
	background-color:#fff;
	padding:1px;
	border-radius:1px;
	letter-spacing: 0.03em;
	line-height:17px;
}

.topright img {
	width:50%;	
}

.band.imagery .main-image-page .sizing {
    padding-bottom:50%;
}
.band.imagery .main-image-page .content {
    margin-top:-50%; /* important this is the negatation of the .sizing padding-bottom */
	border-radius:0 0 5px 5px;
}

.articles .fullsizeimg img {
	max-width:95%;
}

.slidecontainer {
	width:100%;
	max-width:480px;
	height:auto;
	background-color:transparent;
	z-index: 1;
	float:none;
}

.flexslider {
	padding:0;	
}

.articles .slidecontainer img {
	max-width:100%;	
}

}